Package org.apache.catalina.tribes.group.interceptors

## Interface DomainFilterInterceptorMBean

All Known Implementing Classes:
  `DomainFilterInterceptor`

    public interface DomainFilterInterceptorMBean

### Method Summary

All Methods Instance Methods Abstract Methods
`byte[]` `getDomain()`
`int` `getLogInterval()`
`int` `getOptionFlag()`
`void` `setLogInterval​(int logInterval)`

### Method Detail

#### getOptionFlag

    int getOptionFlag()

#### getDomain

    byte[] getDomain()

#### getLogInterval

    int getLogInterval()

#### setLogInterval

    void setLogInterval​(int logInterval)